<% if (filters.length > 0) { %>
<h3>Active filters (<%= filters.length %>)</h3>
<ul class="filter-list" aria-label="Filters">
<% filters.forEach((fil) => { %>
  <li<%= fil.classes.length > 0 ? ` class="${fil.classes.join(' ')}"` : '' %> title="<%= fil.title %>">
    <span class="filter-label-parameter"><%
      %><%= fil.parameterLabel %><%
    %></span><span class="filter-label-value"><%
      %><%= fil.valueLabel %><%
    %></span>
    <a class="filter-item-remove" title="remove filter" href="#" data-action="remove" data-filter-param="<%= fil.parameter %>" data-filter-value="<%= fil.value %>">&times;</a>
  </li>
<% }) %>
</ul>
<% } %>

<% if (card && card.label) { %>
<div class="context-card content-type-<%= card.contentType.toLowerCase() %>"<% if (card.imageUrl) { %> style="background-image: url('<%= card.imageUrl %>');"<% } %> <% if (card.imageTitle) { %>title="Image: <%= card.imageTitle %>"<% } %>>
  <% if (card.typeLabel) { %><p class="card-type-label"><%= card.typeLabel %></p><% } %>
  <h2 title="Viewing <%= card.label %>"><%= card.label %></h2>
  <%= card.details %>
</div>
<% } %>
